.menutop {
	list-style: none; margin: 0px; padding: 0px; line-height: 1em; display: inline-block; position: relative;
}
.menutop li {
	list-style: none; margin: 0px; padding: 0px; height: auto; float: left; display: block; position: relative;
}
.menutop em {
	display: block;
}
.menutop li .item {
	margin: 0px; width: auto; height: auto; text-decoration: none; float: none; display: block; white-space: nowrap; position: relative; cursor: pointer;
}
.menutop li .fusion-submenu-wrapper {
	left: -999em; float: none; position: absolute; z-index: 500;
}
.menutop li:hover li ul {
	top: -999em;
}
.menutop li:hover ul {
	top: 0px;
}
.menu-block .nolink {
	line-height: 1.8em; font-size: 17px;
}
.menutop li.root > .item > span {
	padding: 10px 20px; display: block;
}
.menutop li:first-child.root {
	margin: 0px -1px 0px 0px; border: currentColor;
}
.rt-menubar .menutop li:hover > .item {
	margin: -4px -1px 0px; padding: 2px 0px 0px; border-radius: 4px 4px 0px 0px; position: relative; z-index: 9;
}
.rt-menubar .menutop li.f-mainparent-itemfocus > .item {
	margin: -4px -1px 0px; padding: 2px 0px 0px; border-radius: 4px 4px 0px 0px; position: relative; z-index: 9;
}
.rt-menubar .menutop li:hover {
	margin: -4px -2px 0px; padding: 4px 1px 0px; border-radius: 4px 4px 0px 0px; position: relative; z-index: 600001;
}
.rt-menubar .menutop li.f-mainparent-itemfocus {
	margin: -4px -2px 0px; padding: 4px 1px 0px; border-radius: 4px 4px 0px 0px; position: relative; z-index: 600001;
}
.menutop li.root.parent .item .daddyicon {
	top: 22px; width: 8px; height: 7px; right: 7px; position: absolute; background-repeat: no-repeat;
}
.menutop li.root .item.daddy .daddyicon {
	top: 22px; width: 8px; height: 7px; right: 7px; position: absolute; background-repeat: no-repeat;
}
.menutop li.root.parent:hover .item .daddyicon {
	top: 24px;
}
.menutop li.f-mainparent-itemfocus.root.parent .item .daddyicon {
	top: 24px;
}
.menutop li.root:hover .item.daddy .daddyicon {
	top: 24px;
}
.rt-menubar .menutop li.active:hover .item {
	box-shadow: none;
}
.rt-menubar .menutop li.f-mainparent-itemfocus.active .item {
	box-shadow: none;
}
.rt-menubar .menutop li:first-child:hover {
	margin: -4px -3px 0px -1px; padding: 4px 1px 0px 0px; border-radius: 4px 4px 0px;
}
.rt-menubar .menutop li:first-child.f-mainparent-itemfocus {
	margin: -4px -3px 0px -1px; padding: 4px 1px 0px 0px; border-radius: 4px 4px 0px;
}
.menutop li.root > .item em {
	text-transform: none; line-height: 100%; letter-spacing: 0.1em; font-size: 10px; font-style: normal;
}
.menutop li.root > .subtext.item {
	line-height: 21px;
}
.menutop li.root > .item img {
	margin: 5px 7px 0px -9px;
}
.menutop li.root > .subtext.item img {
	margin: 0px 7px 0px -9px;
}
.menutop li.active + li.root {
	background-image: none;
}
.menutop ul {
	margin: 0px; padding: 0px; float: left;
}
.fusion-submenu-wrapper {
	background-position: 0px 100%; padding: 15px 0px 10px; border-radius: 4px; height: auto !important; position: relative; background-repeat: repeat-x;
}
.fusion-submenu-wrapper::before {
	border-radius: 4px; left: 0px; top: 0px; right: 0px; bottom: 0px; display: block; position: absolute; content: "";
}
.menutop .drop-bot {
	height: 1px; overflow: hidden; clear: both;
}
.menutop .level2.fusion-submenu-wrapper {
	border-radius: 0px 0px 4px 4px;
}
.menutop .level2.fusion-submenu-wrapper::before {
	border-radius: 0px 0px 4px 4px;
}
.fusion-js-container {
	left: 0px; top: 0px; height: 0px; overflow: visible; clear: both; display: block; position: absolute; z-index: 600000 !important;
}
.fusion-js-subs {
	margin: 0px; padding: 0px; overflow: hidden; display: none; position: absolute; z-index: 0;
}
.fusion-js-subs ul li {
	padding: 1px 0px; width: 100%; float: none;
}
.menutop .fusion-js-subs li > .item span {
	padding: 3px 8px; text-transform: none; font-size: 0.8em; display: block;
}
.menutop .fusion-js-subs li > .nolink.item span {
	line-height: 1.8em; font-size: 1.2em;
}
.menutop .fusion-js-subs li > .item {
	margin: 0px 10px; border-radius: 3px;
}
.fusion-js-container.menutop ul li > .item:hover {
	margin: -1px 9px;
}
.fusion-js-container.menutop li.f-menuparent-itemfocus > .item {
	margin: -1px 9px;
}
.fusion-js-container.menutop ul li.active > .item {
	margin: -1px 9px;
}
.fusion-js-container.menutop li.f-menuparent-itemfocus.active > .item {
	margin: -1px 9px;
}
.menutop ul li > .daddy span {
	background-position: 95% -88px; background-repeat: no-repeat;
}
.menutop li.root:hover > .fusion-submenu-wrapper {
	left: 0px; top: 65px;
}
.menutop ul li:hover > .fusion-submenu-wrapper {
	left: 180px; top: -8px;
}
.fusion-grouped {
	padding: 4px 0px 10px 15px;
}
.fusion-grouped ol {
	padding: 0px;
}
.menutop .fusion-module {
	display: block;
}
.menutop .fusion-modules {
	display: block;
}
.menutop .fusion-grouped {
	display: block;
}
.menutop .fusion-module em {
	display: inline;
}
.menutop .fusion-module p {
	white-space: normal;
}
.menutop ul li.grouped-parent > .daddy span {
	
}
.menutop ul li > .item.fusion-modules:hover {
	margin: 0px 10px; border: currentColor !important; box-shadow: none;
}
